=== debian/control ===
Source: ros-noetic-abb-driver
Section: misc
Priority: optional
Maintainer: Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-industrial-robot-client, ros-noetic-simple-message
Homepage: http://wiki.ros.org/abb_driver
Standards-Version: 3.9.2

Package: ros-noetic-abb-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-industrial-robot-client
Description: ROS-Industrial nodes for interfacing with ABB robot controllers.
 This package is part of the ROS-Industrial program and contains nodes for interfacing with ABB industrial robot controllers.
